## ovs-port ovs-port — OvsPort Link Settings |

## Properties

Table 62.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    bond-downdelay
    uint32
    0
| The time port must be inactive in order to be considered down.
    bond-mode
    string
| Bonding mode. One of "active-backup", "balance-slb", or "balance-tcp".
    bond-updelay
    uint32
    0
| The time port must be active before it starts forwarding traffic.
    lacp
    string
| LACP mode. One of "active", "off", or "passive".
    tag
    uint32
    0
| The VLAN tag in the range 0-4095.
    trunks
    array of vardict
| A list of VLAN ranges that this port trunks. The property is valid only for ports with mode "trunk", "native-tagged", or "native-untagged port". If it is empty, the port trunks all VLANs.
    vlan-mode
    string
| The VLAN mode. One of "access", "native-tagged", "native-untagged", "trunk", "dot1q-tunnel" or unset.